
.banner {
    font-family: Roboto, sans-serif;
    font-size: 13px;
    height: 28px;
}

.dhhs-banner {
    background-color: #e4e2e0;
}

.labs-banner {
    background-color: #fff1d2;
}

/*
.banner .grid {
    max-width: 1090px;
    margin: 0 auto 0 auto;
}
*/

.banner #dhhs {
    background: #e4e2e0 url("https://www.ncbi.nlm.nih.gov/search/static/main/img/banners/dhhs.png") 1.5rem 0 no-repeat;
}
@media screen and (min-width: 600px) {
    .banner #dhhs {
        background: #e4e2e0 url("https://www.ncbi.nlm.nih.gov/search/static/main/img/banners/dhhs.png") 3rem 0 no-repeat;;
    }
}

.banner #labs {
    background: #fff1d2 url("https://www.ncbi.nlm.nih.gov/search/static/main/img/banners/labs.png") 1.5rem 0 no-repeat;
}
@media screen and (min-width: 600px) {
    .banner #labs {
        background: #fff1d2 url("https://www.ncbi.nlm.nih.gov/search/static/main/img/banners/labs.png") 3rem 0 no-repeat;
    }
}

.banner ul {
    display: inline-block;
    height: 28px;
    padding: 5px 0 2px 6px;
    margin: 0;
}

.banner ul li {
    display: inline;
    margin: 0 0 0 24px;
}

.banner .agencies {
    display: none;
}
@media screen and (min-width: 600px) {
    .banner .agencies {
        display: block;
        float: right;
    }
}

.banner a {
    text-decoration: none;
    color: #323a45;
}

.banner a:hover {
    /*text-decoration: underline;*/
}

.banner a:visited {
    color: #323a45;
}
